# F64Argument
<span class="source-link">[[Source]](src/options/options.md#L72)</span>
```pony
primitive val F64Argument
```

## Constructors

### create
<span class="source-link">[[Source]](src/options/options.md#L72)</span>


```pony
new val create()
: F64Argument val^
```

#### Returns

* [F64Argument](options-F64Argument.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/options/options.md#L73)</span>


```pony
fun box eq(
  that: F64Argument val)
: Bool val
```
#### Parameters

*   that: [F64Argument](options-F64Argument.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/options/options.md#L73)</span>


```pony
fun box ne(
  that: F64Argument val)
: Bool val
```
#### Parameters

*   that: [F64Argument](options-F64Argument.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

